[问题]该似的QQ

重复贴和参考价值不大的帖子,版主维护
回复
chongchong
帖子: 7
注册时间: 2007-08-17 21:09
送出感谢: 0
接收感谢: 0
联系:

[问题]该似的QQ

#1

帖子 chongchong » 2008-02-24 16:52

就一个简单的问题,unbuntu下怎么用QQ,看到Gaim下集成了QQ,但是不知道怎么用。下载了eva0。4。9,安装后还是显示eva0.4.1,而且无法登录,求解,谢谢
头像
如梦尘缘
帖子: 89
注册时间: 2008-02-16 16:13
来自: 江苏南京
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 如梦尘缘 » 2008-02-24 17:00

T-T。。。。偶只用pidgin....偶是gnome
http://www.thinkwiki.org
This is ThinkWiki, the Wiki Web for IBM/Lenovo ThinkPad users. Here you find anything you need to install your favourite Linux distribution on your ThinkPad.
一个想学习gentoo或者archlinux的linux小菜鸟
andychao
帖子: 34
注册时间: 2007-11-13 19:43
送出感谢: 0
接收感谢: 0

#3

帖子 andychao » 2008-02-24 21:56

在论坛搜一下,安装QQ2007
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#4

帖子 dbzhang800 » 2008-02-24 22:17

建議還是著重看看eva吧。
头像
qqttdh
帖子: 896
注册时间: 2007-07-20 22:15
送出感谢: 0
接收感谢: 0

#5

帖子 qqttdh » 2008-02-25 9:57

viewtopic.php?t=102176&highlight=eva
文章时间: 2008-1-22 周二, 9:41 标题: [分享] eva 20080120 deb安装包
zhufeng16
帖子: 19
注册时间: 2008-01-25 2:24
送出感谢: 0
接收感谢: 0

#6

帖子 zhufeng16 » 2008-02-25 16:58

eva可以在gnome 下使用的.
我用的就是eva for KDE
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#7

帖子 leeaman » 2008-02-25 16:59

zhufeng16 写了:eva可以在gnome 下使用的.
我用的就是eva for KDE
:D
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
chattan
论坛版主
帖子: 3922
注册时间: 2007-07-11 20:59
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 chattan » 2008-02-25 19:09

你的EVA提示是什么????我一直用得好好的!
yj363937
帖子: 31
注册时间: 2008-02-03 21:42
送出感谢: 0
接收感谢: 0

#9

帖子 yj363937 » 2008-02-25 20:02

现在提示版本过低了 所有版本都试过了



谁有能用的发个源码包上来都行
回复

回到 “归档贴”